Subject: Re: linux-next: Signed-off-by missing for commit in the rdma-fixes tree

From: Jason Gunthorpe <[email-masked]>
Date: Wed, 18 Jan 2023 11:17:15 -0400

On Wed, Jan 18, 2023 at 08:04:24AM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> Commit
> 
>   41f4a67e6d24 ("lib/scatterlist: Fix to calculate the last_pg properly")
> 
> is missing a Signed-off-by from its committer.

Oops, I tried using b4 for this patch and it got missed, I fixed it

Thanks,
Jason